[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPortableAnyMapGraphic.IsStreamFormatSupported

Determines if the specified stream contains image data supported for the image type.

## Declaration

Source position: graphics.pp line 1531

`public class function TPortableAnyMapGraphic.IsStreamFormatSupported(`
`Stream: TStream`
`):Boolean; override;`